# Generated by Django 3.2.6 on 2021-08-21 08:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('info_app', '0002_alter_serviceinfomodel_urls'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='serviceinfomodel',
            options={'verbose_name': 'Service Info', 'verbose_name_plural': 'Services Info'},
        ),
        migrations.AddField(
            model_name='serviceinfomodel',
            name='position_block',
            field=models.CharField(blank=True, choices=[('left_block', 'left'), ('centre_block', 'centre'), ('right_block', 'right')], default='', max_length=255, null=True, verbose_name='Service info position block'),
        ),
    ]
